/*
Theme Name:     divi-child
Description:    Child theme for Mt Begbie
Author:         Jazzac
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version)
*/


/*** Responsive Styles Large Desktop And Above ***/
@media all and (min-width: 1451px) {
	
	}


/*** Responsive Styles Standard Desktop Only ***/
@media all and (min-width: 981px) and (max-width: 1650px) {

	
		
}


/*** Responsive Styles Tablet And Below ***/
@media all and (max-width: 980px) {

}
 
/*** Responsive Styles Tablet Only ***/
@media all and (min-width: 768px) and (max-width: 980px) {

}
 
/*** Responsive Styles Smartphone Only ***/
@media all and (max-width: 767px) {

}
 
/*** Responsive Styles Smartphone Portrait ***/
@media all and (max-width: 479px) {
	.et_pb_slide_content h1{ font-size: 40px !important; font-weight: bold}
}



